Replying to "Can't connect servers other than http://api.m5stack.com/v1 with UIFlow_Lite firmware versions after v.1.9.7"
Discard
Compose Show Preview